# Uses of Class
org.apache.lucene.queryparser.flexible.standard.nodes.RegexpQueryNode

Packages that use RegexpQueryNode
Package
Description
org.apache.lucene.queryparser.flexible.standard.nodes
Standard Lucene Query Nodes.

## Uses of RegexpQueryNode in org.apache.lucene.queryparser.flexible.standard.nodes

Methods in org.apache.lucene.queryparser.flexible.standard.nodes that return RegexpQueryNode
Modifier and Type
Method
Description
`RegexpQueryNode`
RegexpQueryNode.`cloneTree()`